Bug 223135 - archivers/py-borgbackup: Update to 1.1.0
Summary: archivers/py-borgbackup: Update to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Danilo G. Baio
URL: https://github.com/borgbackup/borg/re...
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2017-10-20 20:31 UTC by jjuanino
Modified: 2017-10-22 13:12 UTC (History)
7 users (show)

See Also:


Attachments
Patch to update py-borgbackup from 1.0.10 to 1.1.0 version (997 bytes, patch)
2017-10-20 20:31 UTC, jjuanino
dbaio: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jjuanino 2017-10-20 20:31:24 UTC
Created attachment 187333 [details]
Patch to update py-borgbackup from 1.0.10 to 1.1.0 version

Patch to update py-borgbackup from 1.0.10 to 1.1.0.

Changelog:
https://github.com/borgbackup/borg/blob/1.1.0/docs/changes.rst
Comment 1 Danilo G. Baio freebsd_committer 2017-10-22 13:04:26 UTC
Comment on attachment 187333 [details]
Patch to update py-borgbackup from 1.0.10 to 1.1.0 version


- build tests are fine.
- backup / restore working fine after update
Comment 2 commit-hook freebsd_committer 2017-10-22 13:07:55 UTC
A commit references this bug:

Author: dbaio
Date: Sun Oct 22 13:07:42 UTC 2017
New revision: 452645
URL: https://svnweb.freebsd.org/changeset/ports/452645

Log:
  archivers/py-borgbackup: Update to 1.1.0

  Shortened changelog of major features only:
  https://www.borgbackup.org/releases/borg-1.1.html

  Long changelog:
  https://github.com/borgbackup/borg/blob/1.1.0/docs/changes.rst#version-110-2017-10-07

  PR:		223135
  Submitted by:	jjuanino@gmail.com (maintainer)

Changes:
  head/archivers/py-borgbackup/Makefile
  head/archivers/py-borgbackup/distinfo
Comment 3 Danilo G. Baio freebsd_committer 2017-10-22 13:12:37 UTC
Committed with a small change in the `post-install` target (Q/A warning).
Thank you!